$color-primary: #004AC9;
$color-secondary: #C9CACF;
$color-success: #28a745;
$color-danger: #f00;
$color-warning: #ff0;
$color-light: #fff;
$color-dark: #4D4D4D;
$color-gray: #B4B4B4;
$color-none: transparent;
$color-border: #e1e1e1;